IBM Support

ClearTeam Explorer executable is unavailable on HP-UX

Troubleshooting


Problem

In this release, the ClearTeam Explorer (CTE) executable (ctexplorer) is not available for the HP platform.

Resolving The Problem

As a workaround, install the CTE plugin into an Eclipse shell of your own, or install the extension offering into an Eclipse-based IBM tool (RSA, for example).

Document information

More support for: Rational ClearCase

Component: ClearTeam Explorer

Software version: 9.0, 9.0.0.1, 9.0.0.2, 9.0.0.3, 9.0.0.4, 9.0.0.5, 9.0.0.6, 9.0.1, 9.0.1.1, 9.0.1.2, 9.0.1.3, 9.0.1.4, 9.0.1.5, 9.0.1.6, 9.0.1.7

Operating system(s): HP-UX

Reference #: 1978532

Modified date: 20 June 2019